{{ ansible_managed | comment }}

[WebService]

LoginTitle = {{ cockpit_configuration_login_title }}
LoginTo = {{ cockpit_configuration_login_to }}
MaxStartups = {{ cockpit_configuration_max_startups }}

[Session]

IdleTimeout={{ cockpit_configuration_idle_timeout }}
